#resulttable{width: 100%; border: none;}
#resulttable tr, #resulttable td, #resulttable th{background: #FFFFFF;}
#resulttable td, #resulttable th{padding: 10px;}
#resulttable th{color: #3D1053;}
#resulttable td{padding-top: 20px; padding-bottom: 20px;}

#resulttable tr{border-bottom: 1px solid #CCCCCC;}
#resulttable tr.headerline{border-bottom: 1px solid #3D1053;}




#fountainG{
    position:relative;
    width:234px;
    height:28px;
    margin:auto;
}

.fountainG{
    position:absolute;
    top:0;
    background-color:rgb(61,16,83);
    width:28px;
    height:28px;
    animation-name:bounce_fountainG;
    -o-animation-name:bounce_fountainG;
    -ms-animation-name:bounce_fountainG;
    -webkit-animation-name:bounce_fountainG;
    -moz-animation-name:bounce_fountainG;
    animation-duration:2.28s;
    -o-animation-duration:2.28s;
    -ms-animation-duration:2.28s;
    -webkit-animation-duration:2.28s;
    -moz-animation-duration:2.28s;
    animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
    transform:scale(.3);
    -o-transform:scale(.3);
    -ms-transform:scale(.3);
    -webkit-transform:scale(.3);
    -moz-transform:scale(.3);
    border-radius:19px;
    -o-border-radius:19px;
    -ms-border-radius:19px;
    -webkit-border-radius:19px;
    -moz-border-radius:19px;
}

#fountainG_1{
    left:0;
    animation-delay:0.91s;
    -o-animation-delay:0.91s;
    -ms-animation-delay:0.91s;
    -webkit-animation-delay:0.91s;
    -moz-animation-delay:0.91s;
}

#fountainG_2{
    left:29px;
    animation-delay:1.14s;
    -o-animation-delay:1.14s;
    -ms-animation-delay:1.14s;
    -webkit-animation-delay:1.14s;
    -moz-animation-delay:1.14s;
}

#fountainG_3{
    left:58px;
    animation-delay:1.37s;
    -o-animation-delay:1.37s;
    -ms-animation-delay:1.37s;
    -webkit-animation-delay:1.37s;
    -moz-animation-delay:1.37s;
}

#fountainG_4{
    left:88px;
    animation-delay:1.59s;
    -o-animation-delay:1.59s;
    -ms-animation-delay:1.59s;
    -webkit-animation-delay:1.59s;
    -moz-animation-delay:1.59s;
}

#fountainG_5{
    left:117px;
    animation-delay:1.82s;
    -o-animation-delay:1.82s;
    -ms-animation-delay:1.82s;
    -webkit-animation-delay:1.82s;
    -moz-animation-delay:1.82s;
}

#fountainG_6{
    left:146px;
    animation-delay:2.05s;
    -o-animation-delay:2.05s;
    -ms-animation-delay:2.05s;
    -webkit-animation-delay:2.05s;
    -moz-animation-delay:2.05s;
}

#fountainG_7{
    left:175px;
    animation-delay:2.28s;
    -o-animation-delay:2.28s;
    -ms-animation-delay:2.28s;
    -webkit-animation-delay:2.28s;
    -moz-animation-delay:2.28s;
}

#fountainG_8{
    left:205px;
    animation-delay:2.5s;
    -o-animation-delay:2.5s;
    -ms-animation-delay:2.5s;
    -webkit-animation-delay:2.5s;
    -moz-animation-delay:2.5s;
}



@keyframes bounce_fountainG{
    0%{
        transform:scale(1);
        background-color:rgba(61,16,83,0.98);
    }

    100%{
        transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-o-keyframes bounce_fountainG{
    0%{
        -o-transform:scale(1);
        background-color:rgba(61,16,83,0.98);
    }

    100%{
        -o-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-ms-keyframes bounce_fountainG{
    0%{
        -ms-transform:scale(1);
        background-color:rgba(61,16,83,0.98);
    }

    100%{
        -ms-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-webkit-keyframes bounce_fountainG{
    0%{
        -webkit-transform:scale(1);
        background-color:rgba(61,16,83,0.98);
    }

    100%{
        -webkit-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-moz-keyframes bounce_fountainG{
    0%{
        -moz-transform:scale(1);
        background-color:rgba(61,16,83,0.98);
    }

    100%{
        -moz-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}